Subject: Re: best way to append binary files together?
From: [email-masked] (Earnie Boyd)

3 Dec 1998 02:26:21 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "BAARDA, Don" <[email-masked]>
Cc: cygwin users <[email-masked]>

---"BAARDA, Don" <[email-masked]> wrote:
>
> 
> I know I can turn off text mode with either the CYGWIN environment
variable
> or by using mount options, but I'd be interested in what the best
way of
> doing this is.
> 

IMHO fix the cat.c source.  The workaround I would use would be to SET
CYGWIN=binmode before starting bash.

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".